/* All Devices styles start */

#main .contentDiv.favoritter {
min-height: inherit;
}

#createInfo {
display: flex;
background-color: #ffffff;
border-radius: 6px;
margin: 0 0 15px 0;
padding: 5px 0 5px 0;
}
#createInfo .infoBox {
padding: 10px 20px;
flex: 25%;
text-align: center;
}
#createInfo .infoBox h3 {
font-size: 26px;
line-height: 27px;
color: #d0002e;
margin-bottom: 15px;
}
#createInfo .infoBox .text {
padding: 0 10px;
line-height: 20px;
}
#samtykkeTxt {
padding: 20px;
font-style: italic;
color: #666;
line-height: 18px;
}

/* Opret bruger siden start */

#main .contentDiv.opretkunde, #main .contentDiv.kundelogin {
min-height: inherit;
}
#main .contentDiv.opretkunde h1, #main .contentDiv.kundelogin h1 {
margin: 0 0 20px 0;
}
#LoginOpret {
width: 400px;
padding-top: 11px;	
}
.udfyldFelt {
margin-bottom: 10px;
display: inline-block;
width: 100%;
position: relative;
}
.udfyldFelt label {
width:180px;
text-align:left;
float:left;
padding-top: 5px;	
}
.udfyldFelt #validateEmail,
.udfyldFelt #validatePassword {
position: absolute;
right: -15px;
top: 4px;
font-size: 20px;
line-height: 20px;
}
.udfyldFelt .validateFail {
color: #d0002e;
font-size: 18px;
line-height: 20px;
}
.udfyldFelt .validateOk {
color: #27a737;
}
.udfyldFelt label[for=rmail], .udfyldFelt label[for=rpassword]{
font-style: italic;
}
.udfyldFelt label[for=citizenship] {
padding-bottom: 7px;
}
.udfyldFelt input {
float: left;
box-sizing: border-box;
width:210px;
height: 28px;
background-color: transparent;
background-size: 480px 400px;
background-position: -20px -156px;
border: none;
outline: none;
padding: 0 0 2px 7px;
line-height: 10px;	
background-image: url(https://www.fakta.eu/media/374/v1/layout/sprite.png);
background-repeat: no-repeat;
}
.udfyldFelt .sprite {
float:left;
display: block;
width: 6px;
height: 28px;
background-color: transparent;
background-size: 480px 400px;
background-position: -10px -156px;
}
.citiz {
position: relative;	
}
#samtykkeCheckDiv #samtykkeCheck,
#newsletterCheckDiv #newsCheck, 
#ikketilmeldtnyhedsbrev #check, 
#tilmeldtnyhedsbrev #check {
opacity: 0;
}
#samtykkeCheckDiv label,
#newsletterCheckDiv label,
#ikketilmeldtnyhedsbrev label  {
position: relative;
padding-left:25px;
margin-left:15px;
display:block;
font-style: italic;
font-size: 15px;
line-height: 19px;
}
#samtykkeCheckDiv #samtykkeCheck + label:before,
#newsletterCheckDiv #newsCheck + label:before, 
#ikketilmeldtnyhedsbrev #check + label:before, 
#samtykkeCheckDiv #samtykkeCheck:checked + label:after, 
#newsletterCheckDiv #newsCheck:checked + label:after, 
#ikketilmeldtnyhedsbrev #check:checked + label:after {
content: "";
position: absolute;
left: -15px;
top: 0;
border: solid 1px #b2b2b2;
}
#samtykkeCheckDiv #samtykkeCheck + label:before,
#newsletterCheckDiv #newsCheck + label:before, 
#ikketilmeldtnyhedsbrev #check + label:before {
width: 26px;
height: 26px;
background-image: linear-gradient(to bottom, #ffffff 0%,#d3d3d3 100%);
border-radius: 6px;
box-sizing: border-box;
}
#samtykkeCheckDiv #samtykkeCheck:checked + label:after, 
#newsletterCheckDiv #newsCheck:checked + label:after, 
#ikketilmeldtnyhedsbrev #check:checked + label:after {
width: 15px;
height: 5px;
border-width: 0 0 4px 4px;
border-style: solid;
border-color: #27a737;
transform: rotate(-45deg) translate(-3px, 8px);
}

#LoginEksport {
width: 440px;	
background-color:#f2f9f2;
padding: 10px 20px;
border-radius: 20px;
border: 1px solid #d9eed9;
box-sizing: border-box;	
}
#LoginEksport p {
font-size: 12px;  
}
#samtykkeCheckDiv,
#newsletterCheckDiv {
width:400px;
float: left;	
}

#opretloginknap {   
text-align: center;
margin-top: 20px;
}
#main #opretloginknap a {
width: 450px;
height:35px;
background-color: #27a737;
border-radius: 6px;
font-size: 18px;
font-weight: 600;
line-height: 34px;
color: #ffffff;
text-align: center;
border: none;
outline: none;
display:block;
margin:auto;
}
#opretloginknap a:hover {
color: #ffffff;
}
#opretloginknap a.disabled {
opacity: 0.6;
filter: alpha(opacity=60);
-moz-opacity: 0.6;
cursor: not-allowed;
}
#alleredekunde {
padding: 10px;
text-align: center;
}
.left {
float:left;
}
.right {
float:right;
}
#main .contentDiv .divContainer h3 {
margin-bottom: 20px;
}
.hide {
display: none;
}
.show {
display: block;  
}
#citizenshipDiv {
width: 135px;
position: relative;
}

.udfyldFelt.citizenship {
position: relative;
}
#citizenshipPick {
position: relative;
box-sizing: border-box;
width: 129px;
cursor: pointer
}
#citizenshipDiv i.fas {
font-family: 'FontAwesome';
position: absolute;
right: 7px;
top: 6px;
font-style: normal; 
}
#citizenshipCountry i.fas {
font-family: 'FontAwesome';
position: absolute;
right: 6px;
top: 5px;
font-style: normal; 
}
#citizenshipCountry {
box-sizing: border-box;
width: 135px;
background-image: linear-gradient(to bottom, #ffffff 0%,#d3d3d3 100%);
border-radius: 6px;
box-sizing: border-box;
border: solid 1px #b2b2b2;
padding: 5px;
height: auto;
position: absolute;
left: 180px;
z-index: 110;
}
#citizenshipCountry div {
width: 110px;
cursor: pointer;
line-height: 18px;
}

/* Opret bruger siden slut */


/* Profil siden start */
#main #customerMenu a {
width: 216px;
background-color: #808080;
float: left;
margin: 0 10px 18px 0; 
font-size: 16px;
font-weight: 600;
color: #ffffff;
border-radius: 6px;
padding: 4px 15px;
text-align: center;
box-sizing: border-box;
}
#main #customerMenu a:hover {
color: #ffffff;
background-color: #575757;
}

.profileBtn.dinprofil,
.couponBtn.dinekuponer,
.profileBtn.customeredit,
.basketsBtn.savedbaskets,
.favoritesBtn.favorites,
.orderlistBtn.orderlist,
.orderlistBtn.orderdetail {
background-color: #d0002d !important;
}

#main #customerMenu a:last-child,
#main #customerMenu .basketsBtn {
margin: 0px 0px 18px 0px;
}

#main #customerMenu .couponBtn {
display: none !important;
}
#main #customerMenu .orderlistBtn .icon:before {
content: "\F0F6";
}

#main #customerMenu .favoritesBtn .icon:before {
content: "\f004";
}
#main #customerMenu .profileBtn .icon:before {
content: "\f007";
}
#main #customerMenu .couponBtn .icon:before {
content: "\f06b";
}
#main #customerMenu .basketsBtn .icon:before {
content: "\f291";
}

#main #customerMenu .icon {
font-size: 16px;
padding-right: 5px;
}
#main #profileContainer h2 {
margin: 0 0 15px 0;
}
#profilePage {
width: 420px;
}

#profilePage .ProfilInfo .pTd1 {
width: 40%;
display: inline-block;
padding: 5px 0px;

}
#profilePage .ProfilInfo .pTd2 {
width: 60%;
display: inline-block;
font-weight: 600;
}
#newsletter {
width: 400px;
}
#main #newsletter .newsletterStatus {
height: 100px;
}
#main #newsletter h2, #main #subscribed, #main #unsubscribed, #main #nyhedsbrevInfo {
display: none;
}
#main #testingStatus {
width: 100%;
height: 110px;
background-image: url(/media/374/v1/layout/loading.gif);
background-position: center 30px;
background-repeat: no-repeat;
}
#main #errorMsg {
display: none;
width: 100%;
height: 110px;
text-align: center;
font-style: italic;
color: red;
padding: 50px 0 0 0;
box-sizing: border-box;
}
#main #unsubscribed .tilmeldNewsletterBtn {
width: 200px;
height: 25px;
background-color: #27a737;
border-radius: 6px;
font-size: 14px;
font-weight: 600;
line-height: 25px;
color: #ffffff;
text-align: center;
border: none;
outline: none;
display: block;
margin: 30px auto 0px auto;
}
#unsubscribed .text {
background-image: url(https://www.fakta.eu/media/374/v1/layout/sprite.png);
background-size: 400px 333px;
background-position: -377px -160px;
background-repeat: no-repeat;
padding: 6px 5px 1px 33px;
height: 20px;
display: block;
margin: 0 0 20px 0;
}
#subscribed .text {
background-image: url(https://www.fakta.eu/media/374/v1/layout/sprite.png);
background-size: 400px 333px;
background-position: -377px -185px;
background-repeat: no-repeat;
padding: 6px 5px 1px 33px;
height: 20px;
display: block;
margin: 0 0 20px 0;
}

#nyhedsbrevInfo p span:last-child {
font-style: italic;
font-size: 11px;
}
#bottomBtn {
margin-top: 30px;
}

#bottomBtn a i{
font-style: normal;
font-family: 'FontAwesome';
padding: 0 5px;
}

#bottomBtn a{
text-align: center;
width: 200px;
border-radius: 6px;
padding: 4px 15px;
box-sizing: border-box;
}
#main #bottomBtn #editProfilBtn {
color: #ffffff;
background-color: #808080;
}
#main #bottomBtn #editProfilBtn:hover {
background-color: #575757;
}


#main #bottomBtn #logOutBtn {
background-color: #cccccc;
color: #575757;
}
#main #bottomBtn #logOutBtn:hover {
background-color: #bfbfbf;
}



/* Fakta Profil siden slut */

/* Profil edit siden start */
.profile-edit #LoginEksport {
margin-top: 50px;
}

#main .profile-edit #opretloginknap a {
margin: 0;
width: 200px;
height: 28px;
font-size: 14px;
line-height: 28px
}
#main .profile-edit #opretloginknap a.right {
background-color: #cccccc;
color: #575757;
}
#main .profile-edit #opretloginknap a.right:hover {
background-color: #bfbfbf;
}
.profile-edit #citizenshipCountry {
right: 80px;
}

.e-mailtext {
  line-height: 28px;
}
#changePwBtn {
width: 40%;
margin: 30px auto;
background-color: #27a737;
border-radius: 6px;
height: 28px;
font-size: 14px;
line-height: 28px;
color: #ffffff;
text-align: center;
border: none;
outline: none;  
}
#changePwBtn:hover, #regretPwBtn:hover {
cursor: pointer;  
}
#regretPwBtn {
background-color: #cccccc;
color: #575757;
height: 28px;
font-size: 14px;
line-height: 28px;
border-radius: 6px;
text-align: center;
border: none;
outline: none;
margin: 20px 0px;
width: 55%;
float: right;
}
.profile-edit #LoginEksport {
min-height: 335px;
padding: 20px 20px;
}
.profile-edit #changePW2 {
  margin-top: 20px;
}

/* Profil edit siden slut */

/* Dine bestillinger siden start */

#customerOrderList {
margin-top: 10px;
}
#customerOrderList table[id$="dgOrderList"]{
width: 100%;
border:none;
}
#customerOrderList table[id$="dgOrderList"] th, #customerOrderList table[id$="dgOrderList"] td {
vertical-align: middle;
}
#customerOrderList table[id$="dgOrderList"] th{
border-bottom: 2px solid #979797;
border-right: none;
border-left: none;
border-top: none;
}
#customerOrderList table[id$="dgOrderList"] td{
border-bottom: 1px solid #979797;
border-right: none;
border-left: none;
border-top: none;
font-size: 16px;
height:48px;
padding-bottom: 0px;
}
#customerOrderList table[id$="dgOrderList"] td a{
font-size: 16px;
}

#customerOrderList table[id$="dgOrderList"] a.showOrderBtn {
border-radius: 6px;
text-align: center;
background-color: #595959;
font-size: 16px;
line-height: 16px;
display: block;
width: 205px;
min-height: 26px;
color: #ffffff;
float: right;
}
#customerOrderList table[id$="dgOrderList"] a.showOrderBtn:hover {
background-color: #373737;
}

#ShopContent #customerOrderList .showOrderBtn .icon:before {
content: "\F0F6";
}
#ShopContent #customerOrderList .showOrderBtn .icon{
font-size: 18px;
color: #ffffff;
margin-left: 7px;
padding-top: 1px;
display:inline-block;
}
/* Dine bestillinger siden slut */

/* Dine bestillinger detaljer siden start */

.contentDiv.order-detail #ec39 {
display: none;
}


.contentDiv.order-detail .ec70tblPaymentAddress .c1{
width: 40%;
padding: 7px 0px; 
}
.contentDiv.order-detail .ec70tblPaymentAddress .c2{
width: 60%;
font-weight: 600;
}

.contentDiv.order-detail #orderdetailRight .td1, .contentDiv.order-detail #orderdetailRight .td2 {
display: inline-block;
padding: 7px 10px 7px 0px;
width: 50%;
box-sizing: border-box; 
}

.contentDiv.order-detail #orderdetailRight .td2 {
font-weight: 600;
}
.contentDiv.order-detail #orderdetailRight {
width: 50%;
float:right;
box-sizing: border-box;	
}
.contentDiv.order-detail #orderdetailLeft {
width: 50%;
float: left;
box-sizing: border-box;	
}

.contentDiv.order-detail #ec54 {
margin-top: 30px;	
}


.contentDiv.order-detail .ec54Table {
width: 100%; 
margin-top: 10px;
}
.contentDiv.order-detail .ec54Table th{
border-bottom: 2px solid #979797;
padding-bottom: 5px;
text-align: left;
font-weight: 800;
}

.contentDiv.order-detail .ec54Table td{
padding: 10px 0px;
text-align: left; 
}
.contentDiv.order-detail .ec54Table .c8{
text-align: right;
min-width: 75px;
}

#ec77 .ec77TableTotals {
float: right;
margin-right: 0px;
padding: 16px;
background-color: #f2f9f2;
border-radius: 6px;
display: block;
border: 1px solid #d9eed9;
}
#ec77 .ec77TableTotals .ec77Subtotal {
display: none;
}
#ec77 .ec77TableTotals .ec77Total {
font-weight: 800; 
}
#ec77 .ec77TableTotals tr {
padding: 5px 0px;
height: 25px; 
}
#ec77 .ec77TableTotals tr .c1 {
padding-right: 20px; 
}
#ec77 .ec77TableTotals tr .c2 {
text-align: right; 
}

/* Dine bestillinger detaljer siden slut */

/* Login siden start */

#kundeloginContainer {
border: 1px solid #d9eed9;
padding: 20px;
border-radius: 10px;
width: 55%;
box-sizing: border-box;
}
#kundeloginContainer #customerLogin label {
display: block;
margin-bottom: 20px;
margin-top: 20px;
width: 400px;
position: relative;
}
#kundeloginContainer #customerLogin label input {
width: 226px;
height: 26px;
background-image: linear-gradient(to bottom, #ffffff 0%,#d3d3d3 100%);
border-radius: 6px;
box-sizing: border-box;
border: 1px solid #b2b2b2;
position: absolute;
left: 100px;
outline:none;
padding-left: 5px;
}
#kundeloginContainer table {
width: 100%;
}
#kundeloginContainer #customerLogin .button input {
width: 226px;
height: 25px;
background-color: #27a737;
border-radius: 6px;
font-size: 14px;
font-weight: 600;
line-height: 25px;
color: #ffffff;
text-align: center;
border: none;
outline: none;
display: block;
position: absolute;
left: 100px;
}
#kundeloginContainer #customerLogin .button input:hover {
background-color: #2c8b29;
}
#kundeloginContainer #customerLogin .button {
width: 400px;
margin-top: 35px;
position: relative;
}

#kundeloginInfo {
border: 1px solid #d9eed9;
padding: 20px;
border-radius: 10px;
width: 40%;
background-color: #f2f9f2;
box-sizing: border-box;
text-align: center;
min-height: 242px;
}

#kundeloginContainer .glemtlogin {
margin-top: 90px;
}
#kundeloginInfo a.callBtn {
width: 226px;
height: 25px;
background-color: #27a737;
border-radius: 6px;
font-size: 14px;
font-weight: 600;
line-height: 25px;
color: #ffffff;
text-align: center;
border: none;
outline: none;
display: block;
margin: 30px auto;
}
#kundeloginInfo a.callBtn:hover {
color: #ffffff;
background-color: #2c8b29;
}
#kundeloginInfo h3{
color: #20691e;
}

#customerForgotPw input[type=text] {
width: 226px;
height: 26px;
background-image: linear-gradient(to bottom, #ffffff 0%,#d3d3d3 100%);
border-radius: 6px;
box-sizing: border-box;
border: 1px solid #b2b2b2;
margin-left: 50px;
outline:none;
padding-left: 5px;
}

#customerForgotPw input[type=button] {
width: 226px;
height: 25px;
background-color: #27a737;
border-radius: 6px;
font-size: 14px;
font-weight: 600;
color: #ffffff;
border: none;
margin: 10px 0px 10px 90px;
}
#customerForgotPw input[type=button]:hover {
background-color: #2c8b29;
}

#customerForgotPw .mailLabel {

}
#customerForgotPw {
min-height: 200px;  
}
#main #customerForgotPw h2 {
margin-bottom: 20px;
}
#BackToForgotPWDiv, #BackToLogin {
cursor: pointer;
color: #6e002e;	
}
#BackToForgotPWDiv:hover, #BackToLogin:hover {
color: #000000;
}
#BackToLogin {
display: block;
margin-top: 30px;
}
/* Login siden slut */


/* Indkøbskurve start */

#BasketEditor {
position: absolute;
width: 470px;
left: 50%;
top: 300px;
margin-left: -235px;
border-radius: 8px;
background-color: #fff;
z-index: 200;
}

.contentDiv .ec27tbl {
width: 100%; 
margin-top: 10px;
}
.contentDiv .ec27tbl th{
border-bottom: 2px solid #979797;
padding-bottom: 5px;
text-align: left;
}

.contentDiv .ec27tbl td{
padding: 10px 0px;
text-align: left; 
}

.contentDiv .ec27tbl .c5 {
width:210px;
}
.ec27tbl .dgAlte.rowActive, #main .ec27tbl .dgAlte.rowActive a{
color: #20691e;
font-weight: 900;
}
.contentDiv .ec27tbl .c5lnk:nth-child(1){
background-color: #8b8b8b; 
float:left;
width: 100px;
}
.contentDiv .ec27tbl .c5lnk:nth-child(1):hover {
color: #ffffff;
background-color: #575757;
}

.contentDiv .ec27tbl .c5lnk:nth-child(2){
background-color: #27a737;
margin-left: 10px;
float:left;
width: 100px;
}
.contentDiv .ec27tbl .c5lnk:nth-child(2):hover {
color: #ffffff;
background-color: #2c8b29;
}
/* std knap */
#main .contentDiv .ec27tbl a.c5lnk, #BasketEditor.popup input[type=button], #kundeloginContainer div input[type=button] {
color: #ffffff;
font-size: 14px;
line-height: 28px;
height: 28px;
border-radius: 6px;
text-align: center;
display: block;
}
#main .contentDiv .ec27tbl a {
color: #000000;
}
#main .contentDiv .createBtn a {
height: 28px;
font-size: 14px;
line-height: 28px;
background-color: #27a737;
border-radius: 6px;
text-align: center;
margin: 30px auto;
display:block;
padding: 0 30px;
color:#ffffff;
width: 150px;
}
#main .contentDiv .createBtn a:hover {
background-color: #2c8b29;
}
#main .contentDiv .ec27tbl .dgItem.rowActive, #main .contentDiv .ec27tbl .dgItem.rowActive a {
color: #2c8b29;
font-weight:900;
}
#BasketEditor.popup {
padding: 20px;
box-shadow: 0px 0px 5px 4px #888888;
}
#BasketEditor.popup .header {
font-size: 30px;
line-height: 30px;
font-family: st_ryde_bold_italic, arial, sans-serif;
font-weight: bold;
margin-bottom: 20px;
}
#BasketEditor.popup input[type=submit] {
font-size: 22px;
font-family: FontAwesome;
line-height: 22px;
color: #666666;
background-color: unset;
border: none;
font-style: normal;
font-family: 'st_ryde_bold_italic';
position: absolute;
right: 10px;
top: 10px; 
}

#BasketEditor.popup input[type=button], .nulstilAdgangskode #kundeloginContainer #customerLogin input[type=button]  {
background-color: #27a737;
color: #ffffff;	
margin: 35px auto 10px auto;
border: none;
width: 250px;
}
#BasketEditor.popup input[type=button]:hover, .nulstilAdgangskode #kundeloginContainer #customerLogin input[type=button]:hover {
background-color: #2c8b29;
}
#BasketEditor.popup input[type=text], #kundeloginContainer div div input[type=text], #kundeloginContainer div div input[type=password] {
width: 290px;
height: 28px;
background-image: linear-gradient(to bottom, #ffffff 0%,#d3d3d3 100%);
border-radius: 6px;
box-sizing: border-box;
border: 1px solid #8b8b8b;
display:inline-block;
outline: none;
padding: 0 0 2px 7px;
}
#BasketEditor.popup .content.ec28span {
display:inline-block;
box-sizing: border-box;
width: 34%;
}
#BasketEditor.popup input[type=submit]:before {
content: "\F00D";
}	
/* Indkøbskurve end */

/* Password reset siden start */
#kundeloginContainer div div div:nth-child(1), #kundeloginContainer div div div:nth-child(3), #kundeloginContainer div div div:nth-child(5) {
  float: left;
  width: 150px;
  line-height: 28px;  
}
#kundeloginContainer div div input[type=text], #kundeloginContainer div div input[type=password] {
  margin-bottom: 10px;
}
.nulstilAdgangskode #kundeloginContainer #customerLogin > div {
  margin-top: 20px;
}
#main .nulstilAdgangskode #kundeloginContainer #customerLogin input[type=button] {
margin: 25px 0 10px 150px;
}

/* Password reset siden slut */

/* All devices styles end */



/* Generelle desktop styles start */
@media (min-width: 768px) {
 
 
 
}
/* Generelle desktop styles end */



/* 800px - 1024px start */

@media (min-width: 768px) and (max-width: 1023px) {

 #createInfo {
 display: inherit;
 }
 #createInfo .infoBox {
 display: inline-block;
 width: 40%;
 flex: none;
 }

 /* Opret bruger */
 #LoginOpret {
 width: 100%;
 padding: 10px 20px;
 border-radius: 20px;
 border: 1px solid #d9eed9;
 box-sizing: border-box;
 margin-bottom: 15px;	
 }
 #LoginEksport{
 width: 100%;
 }
 .udfyldFelt input {
 width: 210px;
 }

 #newslettercheck {
 width: 100%;
 }
 /* Opret bruger slut */	

 /* Profil siden start */
 #profilePage {
 width: 100%;
 margin-bottom: 30px;
 }

 #newsletter {
 width: 100%;
 }
 /* Profil siden slut */
  /* Profil rediger siden start */
 .profile-edit #LoginEksport {
 margin-top: 10px;
 min-height: 255px;
 } 
 
  /* Profil rediger siden end */
 /* Login siden start */

 #kundeloginContainer{
 width: 100%; 
 }
 #kundeloginInfo {
 width: 100%;
 margin-top: 20px;
 }

 /* Login siden slut */

 /* Din bestilling detail siden start  */ 
 .contentDiv.order-detail #orderdetailRight {
 width: 100%;
 float:unset;
 }
 .contentDiv.order-detail #orderdetailLeft {
 width: 100%;
 float: unset;
 }
 /* Din bestilling detail siden slut  */
 /* reset password siden */
 #main .nulstilAdgangskode #kundeloginContainer #customerLogin input[type=button] {
 margin: 25px 0 10px 0px;
 }
 /* reset password siden */
 

}
/* 800px - 1024px end */



/* 800px - 1024px Tablet Portrait start */
@media only screen and (device-width: 768px) and (device-height: 1024px) and (-webkit-min-device-pixel-ratio: 1)  and (orientation:portrait) { 

 #createInfo {
 display: inherit;
 }
 #createInfo .infoBox {
 display: inline-block;
 width: 40%;
 flex: none;
 }
 
 /* Opret bruger */
 #LoginOpret {
 width: 100%;
 padding: 10px 20px;
 border-radius: 20px;
 border: 1px solid #d9eed9;
 box-sizing: border-box;
 margin-bottom: 15px;	
 }
 #LoginEksport{
 width: 100%;
 }
 .udfyldFelt input {
 width: 210px;
 }

 #newslettercheck {
 width: 100%;
 }
 /* Opret bruger slut */	

 /* Profil siden start */
 #profilePage {
 width: 100%;
 margin-bottom: 30px;
 }

 #newsletter {
 width: 100%;
 }
 /* Profil siden slut */
 
 /* Profil rediger siden start */
 .profile-edit #LoginEksport {
 margin-top: 10px;
 min-height: 255px;
 } 
 
 /* Profil rediger siden end */
 /* Login siden start */

 #kundeloginContainer{
 width: 100%; 
 }
 #kundeloginInfo {
 width: 100%;
 margin-top: 20px;
 }

 /* Login siden slut */
  /* Din bestilling detail siden start  */ 
 .contentDiv.order-detail #orderdetailRight {
 width: 100%;
 float:unset;
 }
 .contentDiv.order-detail #orderdetailLeft {
 width: 100%;
 float: unset;
 }
 /* Din bestilling detail siden slut  */
 /* reset password siden */
 #main .nulstilAdgangskode #kundeloginContainer #customerLogin input[type=button] {
 margin: 25px 0 10px 0px;
 }
 /* reset password siden */
 
 
}

/* 800px - 1024px Tablet Portrait end */




/* 1024x - 1200 start */
@media (min-width: 1024px) and (max-width: 1210px) {

 /* Fakta customer logged in menu */
 #main #customerMenu a {
 width: 168px;
 font-size: 14px;
 font-weight: 600;
 padding: 4px 8px;
 }
/* Fakta customer logged in menu */


 /* Fakta opretbruger */
 #LoginOpret {
 width: 350px;
 }
 #LoginEksport {
 width: 350px;
 }
 .udfyldFelt input {
 width: 300px;
 margin-top: 5px;
 }
 .udfyldFelt .sprite {
 margin-top: 5px;
 }
 #newslettercheck {
 width: 300px;
 }
 /* Fakta opretbruger slut */
 
 /* din profil siden start */
 #profilePage {
 width: 400px;
 }
 #newsletter {
 width: 300px;
 }
 
 
 /* Profil rediger siden start */
 .profile-edit #LoginEksport {
 margin-top: 75px;
 min-height: 485px;
 } 
 .udfyldFelt:nth-child(2) label {
 width:281px	 
 } 
 /* Profil rediger siden end */
 /* reset password siden */
.contentDiv.nulstilAdgangskode #kundeloginContainer {
  width: 492px;
}

}
/* 1024x - 1200 end */




/* Mobile start */
/* Mobile 767 start */
@media (max-width: 767px) {

 #createInfo {
 display: inherit;
 padding: 20px;
 }
 #createInfo .infoBox {
 display: inline-block;
 width: 100%;
 flex: none;
 padding: 0 0 20px 0;
 }
 #createInfo .infoBox h3 {
 margin-bottom: 7px;
 }

 /* customer menu start */
 #main #customerMenu a {
 width: calc(50% - 5px);
 margin: 0 10px 10px 0;
 }
 #main #customerMenu a.orderlistBtn {
 margin: 0px 0px 18px 0px;
 }
 /* customer menu start */
 
 /* Opret bruger */
 #LoginOpret {
 width: 100%;
 padding: 10px 20px;
 border-radius: 20px;
 border: 1px solid #d9eed9;
 box-sizing: border-box;
 margin-bottom: 15px;	
 }
 #LoginEksport {
 width: 100%;
 }

 .udfyldFelt label {
 margin-bottom: 5px;
 width: 40%;
 }

 .udfyldFelt input {
 width: calc(60% - 7px);
 }

 #newslettercheck {
 width: 100%;
 }
 #main #opretloginknap a {
 width: 100%;
 height: auto;
 line-height: 20px;
 padding: 4px 0;
 }
 /* Opret bruger slut */	

 /* Profil siden start */
 #profilePage {
 width: 100%;
 margin-bottom: 30px;
 }

 #main #newsletter {
 width: 100%;
 }
 #main #bottomBtn a {
 width: 70%;
 margin: 0px auto 20px auto;
 float: unset;
 display: block;  
 }
 .profile-edit #LoginEksport {
 margin-top: 0;
 min-height: inherit;
 }
 #changePwBtn {
 width: 100%;
 margin: 30px auto 0 auto;
 }
 /* Profil siden slut */

 /* Login siden start */

 #kundeloginContainer{
 width: 100%; 
 }
 #kundeloginInfo {
 width: 100%;
 margin-top: 20px;
 }
 #kundeloginContainer .glemtlogin {
 margin-top: 100px;
 }
 #customerForgotPw input[type=text] {
 width: 250px;
 }
 #customerForgotPw input[type=button] {
 width: 250px;
 }

 /* Login siden slut */
 /* Dine indkøbskurve start */
 #main .contentDiv .ec27tbl .c5lnk {
  
 }
 #BasketEditor {
 width: 90%;
 left: 5%;
 box-sizing: border-box;
 margin-left: 0;
 }
 #BasketEditor.popup .content.ec28span {
 margin-bottom: 5px;
 }
 #BasketEditor.popup input[type=text] {
 width: 65%;
 }
 #BasketEditor.popup input[type=button] {
 min-width: 150px;
 width: 50%;
 }
 /* Dine indkøbskurve end */
 /* Din bestilling start */
 .contentDiv.order-detail #orderdetailLeft {
    width: 100%;
    float: unset;
}
.contentDiv.order-detail #orderdetailRight {
    width: 100%;
    float: unset;
}
/* Din bestilling end */


}
/* Mobile 767 end */

/* Mobile 480 start */
@media (max-width: 480px) { 
  
  /* menu indstillinger start */ 
  #main #customerMenu a {
  width: 100%;
  margin: 0 10px 10px 0!important;
  }
  /* menu indstillinger end */
  /* opret kunde */
 .udfyldFelt input {
 width: calc(100% - 7px);
 }
 
  
 /* Dine indkøbskurve start */
 #main .contentDiv .ec27tbl .c5lnk {
 width: 100%;
 margin: 0 0 5px 0; 
 }
 .contentDiv .ec27tbl td {
 padding: 10px 3px;
 }
 #BasketEditor {
 top: 400px;  
   }
 /* Dine indkøbskurve end */
 /* login siden start */
 #kundeloginContainer #customerLogin label {
 width: 100%;
 margin-bottom: 0px;
 margin-top: 10px;
   }
 #kundeloginContainer #customerLogin label input {
 width: 100%;
 position: relative; 
 left: unset; 
 display: block;
 margin-top: 5px;
 }
 
 #kundeloginContainer #customerLogin .button {
 width: 100%;
 }
 #kundeloginContainer #customerLogin .button input {
 width: 100%;
 position: relative;
 left: unset;
 }
 #kundeloginContainer .glemtlogin {
 margin-top: 30px;
 }
 #kundeloginInfo a.callBtn {
 width: 100%;
 }
 
 #customerForgotPw input[type=text] {
 width: 100%;
 margin-left: 0;
 }
 #customerForgotPw input[type=button] {
 width: 100%;
 margin-left: 0px;
 }
 #customerForgotPw .mailLabel {
 width: 50px;
 display: inline-block;
 float: left;
 box-sizing: border-box;
 height: 26px;
 line-height: 26px;
 }
 
 
 /* dine bestillinger start */
 #customerOrderList table[id$="dgOrderList"] a.showOrderBtn {
 width: 110px;
 }
 #main #opretloginknap a {
 float: none;
 margin: 0 auto 15px auto !important;
 } 

 
}
/* Mobile slut */
@media (max-width: 552px) { 
 /* reset password siden */
 #main .nulstilAdgangskode #kundeloginContainer #customerLogin input[type=button] {
 margin: 25px 0 10px 0px;
 width: 100%;
 }
 #kundeloginContainer div div input[type=text], #kundeloginContainer div div input[type=password] {
 width: 100%;  
 }
 /* reset password siden */
}


